package org.arefgard.icerya.container.cache.impl;

import org.arefgard.icerya.container.ContainerException;
import org.arefgard.icerya.container.cache.CacheStrategy;

public class NoneCacheStrategy extends CacheStrategy {
	public Object getCache() throws ContainerException {
		return null;
	}
	
	public void save(Object obj) {
		
	}
}
